*-----------------------------------------------------------------------------------------



--



INDEX:



0. RESET



1. SETUP

-1.1 Defaults

-1.2 Hyperlinks



2. SITE STRUCTURE & APPEARANCE

-2.1 Containers & Columns

-2.2 Navigation

-2.2.1 Drop-down menus

-2.3 Header

-2.4 Content

-2.5 Sidebar

-2.6 Footer

-2.7 Homepage

-2.8 Portfolio



3. POSTS

-3.1 Typographic Elements

-3.2 Images

-3.3 Pagination / WP-Pagenavi

-3.4 Single Post Author



4. WIDGETS

-4.1 Generic Widgets

-4.2 Specific Widgets

-4.3 WooTabs



5. COMMENTS

-5.1 Comments

-5.2 Pingbacks / Trackbacks

-5.3 Comments Form



6. MISC

-6.1 Buttons

-6.2 Conatct Form 

-6.3 Gravity forms

-6.4 Timeline page template

-6.5 IE specific styling 



-------------------------------------------------------------------------------------------



*/



/*-----------------------------------------------------------------------------------------



--*/

/* RESET - http://meyerweb.com/eric/tools/css/reset/ | v1.0 | 20080212 */

/*-----------------------------------------------------------------------------------------



--*/



body,html{height:100%;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,a



ddress,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,va



r,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead



,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;



margin:0;padding:0;}

body{line-height:1;}

ol,ul{list-style:none;}

blockquote,q{quotes:none;}

blockquote:before,blockquote:after,q:before,q:after{content:none;}

:focus{outline:0;}

del{text-decoration:line-through;}

table{border-collapse:collapse;border-spacing:0;}



/* Floating & Alignment  */

.fl{float:left;}

.fr{float:right;}

.ac{text-align:center;}

.ar{text-align:right;}



/* Clear Floats  */

.col-full:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.fix{clear:both;height:1px;overflow:hidden;margin:-1px 0 0;}

html body * span.clear,html body * div.clear,html body * li.clear,html body * 



dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-styl



e:none;overflow:hidden;visibility:hidden;width:0;height:0;margin:0;padding:0;}







/*-----------------------------------------------------------------------------------------



--*/

/* 1. SETUP */

/*-----------------------------------------------------------------------------------------



--*/



/* 1.1 Defaults */



body  { font: 12px/1.5em Arial,Helvetica,Sans-serif; color: #869299; background: #44484F 



url(images/dark-noise.png); text-shadow: white 0px 1px 0px; }



h1, h2, h3, h4, h5, h6  { margin: 0; font-family:Georgia, serif; color: #222; 



font-weight:normal; }

h1  {font-size: 2em } h2  {font-size: 1.8em;} h3  {font-size: 1.6em;} h4  {font-size: 



1.2em;} h5  {font-size: 1em;} h6  {font-size: 0.8em;}



p {margin: 0; }



hr { background-color: #e6e6e6;	border:0; height: 1px; margin-bottom: 20px; }



input, textarea { padding: 7px 0 7px 7px; border-color: #EFEFEF #ccc #CCCCCC #efefef; 



border-width:1px; border-style:solid;}



/* 1.2 Hyperlinks */



a:link, a:visited  { color: #225F97; text-decoration:none;}

a:hover { color: #C03D1D; text-decoration:underline;}



h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,

h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { 



text-decoration: none; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: 



underline;}







/*-----------------------------------------------------------------------------------------



--*/

/* 2. SITE STRUCTURE & APPEARANCE */

/*-----------------------------------------------------------------------------------------



--*/



/* 2.1 Containers & Columns */

#wrapper  { background: #F8F6F2 url(images/white-noise.png); }



#main{width:610px;}

#main.fullwidth {width: 960px;}



#sidebar{width:300px;}



.col-left { float: left; }

.col-right { float: right; }

.col-full  { width: 960px; margin: 0 auto; }



/* 2.2 Navigation */

#navigation{font:14px/14px Helvetica, Arial, sans-serif;padding:20px 0;}



.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; }

.nav a  { position:relative; color:#225F97; display:block; z-index:100; padding:5px 12px; 



line-height:18px; text-decoration:none; text-shadow: none; font-weight: bold; }

.nav a:hover, 

.nav li.current_page_item a, 

.nav li.current_page_parent a,

.nav li.current-menu-ancestor a,

.nav li.current-menu-item a,

.nav li.sfHover { color: #333; }

.nav li  { float:left; width: auto; }

.nav li a.sf-with-ul { padding-right:20px; }



/* 2.2.1 Drop-down menus */

.nav li ul  { background: #FFF; position: absolute; left: -999em; width: 200px; border: 1px 



solid #BFD4D9; border-width:1px 1px 0; z-index:999; }

.nav li ul li  { border-bottom:1px solid #BFD4D9;}

.nav li ul li a  { padding:8px 10px; width:180px; color:#555; font-size:0.8em; }

.nav li ul li a.sf-with-ul { padding:5px 10px; }

.nav li ul li a:hover,

.nav li ul li.current_page_item a,

.nav li ul li.current-menu-item a { background:#F1F4F4;}

.nav li ul ul  { margin: -30px 0 0 180px; }

.nav li ul ul li a  {  }

.nav li ul li ul li a  {  }



.nav li:hover,.nav li.hover  { position:static; }

.nav li:hover ul ul, .nav li.sfhover ul ul,

.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,

.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }

.nav li:hover ul, .nav li.sfhover ul,

.nav li li:hover ul, .nav li li.sfhover ul,

.nav li li li:hover ul, .nav li li li.sfhover ul,

.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }



.nav .sf-sub-indicator {background:	url(images/arrow-superfish.png) 



no-repeat;position:absolute;display:block;right:0.4em;top:0.9em;width:10px;height:10px;text



-indent:-999em;overflow:hidden;}

.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat;}



/* 2.3 Header */

#header-out { background: #D0E5F0 url(images/white-noise.png); }

#header{clear:both;position:relative; z-index: 101; border-top: 3px solid #4C718F; 



border-bottom: 1px solid #C1D7E2; background: url(images/top-bg.png) no-repeat top right; }



#top { padding: 20px 0; }



#logo  { float:left; width:450px; }

#logo img  { }

#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; 



display:none;  }

#logo .site-title a { color:#222; font-size:40px; line-height:40px; text-transform:none; 



font-weight:normal; text-decoration:none; }

#logo .site-title a:hover { text-decoration:underline; }

#logo .site-description { color:#999; font:italic 14px Georgia, serif; }



#topad {float:right;}





/* 2.4 Content */

#content{padding:40px 0;}



/* 2.5 Sidebar */

#sidebar{overflow:hidden;}

#sidebar .primary { }

#sidebar .secondary { float:left; margin-right:20px; } 

#sidebar .secondary.last { margin:0; } 



/* 2.6 Footer */

#footer{padding: 30px 0; color:#A5A5A5; overflow: hidden; background: #44484F 



url(images/dark-noise.png); text-shadow: #222 0px 1px 0px; -webkit-box-shadow: rgba(0, 0, 



0, 0.3) 0px 15px 25px inset; -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 15px 25px inset; 



box-shadow: rgba(0, 0, 0, 0.3) 0px 15px 25px inset; }

#footer a { color: #fff; }

#footer p {}

#footer #credit img{vertical-align:middle;}

#footer #credit span{display:none;}

#footer #copyright span { color: #fff; font-size: 14px; }



/* 2.7 Homepage */



/* Remove lines & padding from header */ 

.woo-slider #top { padding: 20px 0 0 0; }

.woo-slider #header { border-bottom: 0; }

.woo-slider #content { padding: 20px 0px; }



#slides {}

.slides_container {}

.slides_container:first-child .slide { display: none; } /* Make sure the slider doesn't 



display all slides in a stack on load */



.slide {width: 960px}

.slide-content { width: 300px; padding: 60px 0 30px 0; font-size: 13px; }

.slide-content .title { font-size: 30px; line-height: 40px; font-weight: bold; margin: 0 0 5px 0; color: #225F97; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif }

.slide-img {}

.slide .video { padding: 5px; border: 1px solid #bfd4d9; background:#fff; border-radius: 



3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin: 0px 0 20px; }



.slide a.btn { background: url(images/btn-slider.png); color: #fff; font-size: 15px; 



text-decoration: none; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 



4px; padding: 13px 15px; margin-top:20px; margin-right:15px; text-shadow: -1px 1px 0 



rgba(0,0,0,0.4); display: block; float: left; box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 2px; 



-webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 2px; -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 



1px 2px; }

.slide a.btn span { background: url(images/btn-slide-arrow.png) no-repeat right center; 



padding: 7px 35px 7px 0; }

.slide a.btn:hover { opacity: 0.9; }



.slide-nav { background: #fff url(images/slidenav-bg.png) repeat-x bottom; height: 109px; 



border-top: 4px solid #5D809A }

.slide-nav li { height: 108px; float: left; width: 250px; padding: 0 20px; box-shadow:inset 



-4px 0px 5px rgba(0,0,0,0.1); -moz-box-shadow:inset -4px 0px 5px rgba(0,0,0,0.1); 



-webkit-box-shadow:inset -4px 0px 5px rgba(0,0,0,0.1); }

.slide-nav li span { display: block; }

.slide-nav li span.title { margin:28px 0 8px 0; font-size: 15px; color:#225F97; }



.slide-nav li span.content { color: #747475; }

.slide-nav li a:hover { text-decoration: none; }

.slide-nav li.current { background: url(images/slider-current.png) no-repeat top center; }

#slider-bg-shadow { background: #F8F6F2 url(images/white-noise.png); box-shadow:inset 0px 



3px 4px rgba(0,0,0,0.14); -webkit-box-shadow:inset 0px 3px 4px rgba(0,0,0,0.14); 



-moz-box-shadow:inset 0px 3px 4px rgba(0,0,0,0.14); height:20px; }



/* Carousel styling for pagination */

#slides .pagination .jcarousel-prev, #slides .pagination .jcarousel-next { position: 



relative; bottom: 65px; width: 21px; height: 22px; cursor: pointer; }

#slides .pagination .jcarousel-prev { background: transparent 



url(images/btn-slider-nav-left.png) no-repeat left top; float: left; right: 35px; }

#slides .pagination .jcarousel-next { background: transparent 



url(images/btn-slider-nav-right.png) no-repeat left top; float: right; left: 35px; }

#slides .pagination .jcarousel-prev-disabled, #slides .pagination .jcarousel-next-disabled 



{ opacity: 0.3; }



#mini-features { background: url(images/divider.png) repeat-x bottom; }

#mini-features .block { width:290px; margin:0 30px 30px 0; float:left; }

#mini-features .block.last { margin:0; }

#mini-features .feature { margin-left:70px; }

#mini-features .home-icon { float:left; }

#mini-features h3 { font-size:18px; padding-bottom:10px; }

#mini-features p { padding-bottom:15px; }



#latest-blog-posts { position:relative; margin-top: 30px; padding-bottom: 10px; background: 



url(images/divider.png) repeat-x bottom; }

#latest-blog-posts h3 { margin-bottom:25px; }

#latest-blog-posts .rss { position:absolute; right:0; top:0; }

#latest-blog-posts a.title { display:none; font-size:20px; padding:0; }

#latest-blog-posts a.title:hover { text-decoration: none; }

#latest-blog-posts .post-meta { font-size:11px; color: #5A5A59; margin: 0.5em 0px 1.5em; }

#latest-blog-posts .post-meta a { color: #5A5A59; }

#latest-blog-posts .item { margin-bottom:30px; clear:both; }



#main-page1 { margin:0 0 40px; padding: 0 0 20px; background: url(images/divider.png) 



repeat-x bottom; }

#main-page2 { margin:30px 0 10px; padding: 0 0 20px; background: url(images/divider.png) 



repeat-x bottom; }



/* 2.8 Portfolio */

#portfolio .block { width:460px; display:inline; padding: 0px 0px 10px; margin: 20px 10px; 



}

#portfolio .block a.thumb { background: url(images/portfolio-hover.png) no-repeat 50% 50%; 



background: #fff; border: 1px solid #BFD4D9; border-radius: 3px; -moz-border-radius: 3px; 



-webkit-border-radius: 3px; padding:4px; margin:0 0 20px 0; display:block;}

body.single-portfolio .entry img {margin:0 20px 10px 0;}



#portfolio .block a.thumb:hover { background: url("images/portfolio-hover.png") no-repeat 



50% 50%; }

#portfolio .block img.portfolio-img {   }

#portfolio .block h2 { font-size:18px; margin-bottom:15px; }

#port-tags {background: url("images/divider.png") repeat-x scroll left bottom 



transparent;margin: 0 10px 20px;padding: 0 0 20px;}

.port-cat { text-transform:uppercase; }

.port-cat a { padding:2px 6px; margin:0 0 0 5px; background: #fff; border: 1px solid 



#BFD4D9; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.port-cat a:hover { text-decoration:none; background:#eee; }



/*-----------------------------------------------------------------------------------------



--*/

/* 3. POSTS */

/*-----------------------------------------------------------------------------------------



--*/



#breadcrumb, .post .video { margin-bottom:1.5em;}



.archive_header  { display: block; float: left; width: 100%; margin:0 0 30px; padding:0 0 



5px; font-size: 18px; border-bottom:#e6e6e6 5px solid; }

.archive_header .catrss a  { font-size: 14px; text-decoration: none; line-height: 28px; }



.post, .portfolio  { margin: 0 0 30px; padding: 0 0 30px; background: 



url(images/divider.png) repeat-x bottom left; }



.post .title  { font:normal 30px/1.2em Arial, Helvetica, sans-serif;position:relative; 



margin: 0 0 10px; color:#225F97; }

.post .title a:link, .post .title a:visited  { color:#225F97; }

.post .title a:hover  { color: #C03D1D; text-decoration: none; }



.post-meta {margin: 1em 0 1.5em 0;font:1em/1.4em sans-serif; }

.post-more { clear:both; margin:1em 0;}

.post p.tags{color:#999; background:url(images/ico-tag.gif) no-repeat center 



left;padding-left:25px;width:100%;clear:both;margin-bottom:20px;}

.post-meta a:link, .post-meta a:visited, .post-more a:link, .post-more a:visited, .post 



p.tags a:link, .post p.tags a:visited { text-decoration: underline; color:#777; }

.post-more a:hover, .post-meta a:hover, .post p.tags a:hover { text-decoration:underline; 



color:red;}





/* 3.1 Typographic Elements */

.entry, .entry p  { font:13px/1.5em Helvetica, Arial, sans-serif; }

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin:0 0 0.5em; 



line-height:1.5em; }

.entry p  { margin-bottom: 1.2em; }

.entry blockquote  { background:url(images/blockquote.png) no-repeat 0 12px; padding: 10px 



20px 10px 50px; color: #444;  }

.entry blockquote p  { font-style:italic; }



.entry ul  { margin-bottom: 1.5em; padding: 0 0 0 30px; }

.entry ul ul  { margin: 0; }

.entry ul li  {	list-style-type: disc; }

.entry ul ul li  { list-style-type: circle; }



.entry ol  { margin-bottom: 1.5em; padding: 0 0 0 30px; }

.entry ol ol  { margin: 0; }

.entry  ol li  { list-style-type: decimal; }

.entry  ol li ol li  { list-style-type: lower-latin; }



/* 3.2 Images */

.entry img, img.thumbnail { padding: 5px; border: 1px solid #bfd4d9; background:#fff; 



border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  }

img.wp-smiley  { padding: 0; border: none; }



.alignleft  { float: left; height: auto; margin: 0px 20px 10px 0; }

.alignright  { float: right; height: auto; margin: 0px 0 10px 20px; }

.aligncenter  { text-align: center; margin-bottom:15px;}

img.aligncenter  { margin-left:auto; margin-right:auto; display:block; }



.entry .wp-caption { padding: 1px; text-align:center; border: 1px solid #bfd4d9; 



background:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.entry .wp-caption img{ margin:0; padding:4px 0; background:none; border:0; }

.entry .wp-caption-text { margin:0; padding:0; font:0.9em/1.5em sans-serif; 



text-align:center; }

.entry .wp-caption.aligncenter { margin:0 auto 15px; }



/* 3.3 Pagination / WP-Pagenavi */

.nav-entries, .wp-pagenavi { padding:5px 10px; }

.nav-entries a { display: block; text-decoration:none; font-size: 16px; }

.nav-entries a:hover { text-decoration:underline; }

.nav-entries .nav-prev { background: url(images/nav-entries-left.png) no-repeat left 



center; padding-left: 10px; }

.nav-entries .nav-next { background: url(images/nav-entries-right.png) no-repeat right 



center; padding-right: 10px; }



.wp-pagenavi { margin: 0 !important; text-align: center !important; }

.wp-pagenavi a:link,

.wp-pagenavi a:visited { display: inline !important; text-decoration: none !important; 



background: #EEEEEE !important;color: #666 !important; padding: 3px 7px !important; 



border:1px solid #DDDDDD !important;}

.wp-pagenavi .current, 

.wp-pagenavi .on,

.wp-pagenavi a:hover { padding: 3px 7px !important; background: #ddd !important; border:1px 



solid #bbb !important; }

.wp-pagenavi span.extend, .wp-pagenavi span.pages { background:none !important; border:none 



!important; color:#666 !important; }


#post-entries { margin-top:-20px; }



/* 3.4 Single Post Author */

#post-author { background: #FFF; border:1px solid #BFD4D9; border-width: 1px 1px 2px 1px; 



padding:15px; clear:both; -webkit-border-radius: 3px; -moz-border-radius: 3px; 



border-radius: 3px; }

#post-author h4 { margin-bottom: 5px; }

#post-author .profile-image { float:left; margin:0 15px 5px 0; padding: 5px; border: 1px 



solid #BFD4D9; background:#F8F8F8; background:rgba(255,255,255,0.7); -webkit-border-radius: 



3px; -moz-border-radius: 3px; border-radius: 3px; }

#post-author .profile-link {  }







/*-----------------------------------------------------------------------------------------



--*/

/* 4. WIDGETS */

/*-----------------------------------------------------------------------------------------



--*/



/* 4.1 Generic Widgets */

.widget  { margin-bottom: 1.8em; padding-bottom: 1.8em; background: url(images/divider.png) 



repeat-x bottom left; }

.widget h3  { margin: 0 0 10px 0; font:normal 18px sans-serif; color:#111; }

.widget p { margin-bottom: 1em; }



.widget ul  { clear:both; padding-left:10px; list-style-position:inside; 



list-style-type:disc;}

.widget ul li  {}

.widget ul li a  { padding: 0 0 0 5px; line-height: 22px; text-decoration: none; }

.widget ul li a:hover  { text-decoration:underline; }

.widget ul ul  { padding: 0 0 0 15px; border-top: none; }



.widget_recent_comments li, #twitter li  { padding: 6px 0; line-height: 18px; 



border-bottom: 1px solid #eee; } /* RESET LI STYLING FOR RECENT COMMENT & TWITTER */

.widget_recent_comments li a, #twitter a  { display: inline; padding: 0; line-height: 



18px!important; background: none!important; border: none!important; } /* RESET <A> STYLING 



FOR RECENT COMMENT & TWITTER */



#footer-widgets { background: url(images/footer-widgets-bg.png) bottom repeat-x; 



margin-bottom: 20px; }

#footer-widgets .block { margin:0 30px 0 0; width:215px; float:left; }

#footer-widgets .block .last { margin:0;}

#footer-widgets .widget { background: none; }

#footer-widgets .widget h3 { color: #fff; }

#footer-widgets .widget a { color: #A5A5A5; text-decoration: underline; }

#footer-widgets .widget a:hover { color: #CACACA; }

#footer-widgets .widget_recent_comments li { border-bottom: none; padding: 0; }



/* 4.2 Specific Widgets */



/* SEARCH FORM */

.searchform  { background:#fff; width: 99%; position: relative; border-color: #BFD4D9; 



border-width:1px; border-style:solid; border-radius: 3px; -moz-border-radius: 3px; 



-webkit-border-radius: 3px;  -webkit-box-shadow: inset 0 3px 5px #f0f0f0, 0 1px 1px 



#BFD4D9; }

.searchform input.s  {  padding: 8px; width:85%; margin:0; border:none; background: none; 



color:#777;  }

.searchform input.submit { position: absolute; top:6px; right:10px; border:none; margin:0; 





padding:0; }



/* FLICKR */

.widget_woo_flickr h3  {}

.widget_woo_flickr h3 span{color:#0061D8;}

.widget_woo_flickr h3 span span{color:#FF1183;}

.widget_woo_flickr .flickr_badge_image  { float: left; margin: 3px; }



.widget_woo_flickr .wrap  { position: relative; padding: 0; }

.widget_woo_flickr a img  { float: left;  margin: 0 0 8px 8px;  display: block; border: 



#DBDFE0 1px solid; padding: 3px;}

.widget_woo_flickr a:hover img  { border:#A8AA99 1px solid; }



/* LIFESTREAM */

.widget_lifestream ul li  { border-bottom: 1px solid #e0e6e6; }

.widget_lifestream ul li a  { border:none; background:none!important; }

.widget_lifestream ul .lifestream_meta  { color: inherit; }



/* CALENDAR */

#wp-calendar{width:95%;margin-bottom:15px;clear:both;padding:0;}

#wp-calendar caption{padding:10px;}

#wp-calendar th,#wp-calendar 



td{text-align:center;background:#E7E7E7;color:#9E9E9E;padding:5px;}

#wp-calendar td{background:transparent;}

#wp-calendar td,table#wp-calendar th{padding:3px 0;}



/* Blog Author Widget */

.widget_woo_blogauthorinfo .avatar { padding: 5px; border: 1px solid #bfd4d9; 



background:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.widget_woo_blogauthorinfo .left { float:left; margin:0 10px 5px 0; }

.widget_woo_blogauthorinfo .right { float:right; margin:0 0 5px 10px; }



/* TWITTER */

.widget_woo_twitter .back { padding: 0px; }

.widget_woo_twitter ul { background: none; padding-left:0; }

.widget_woo_twitter ul li { background: #fff; border: 1px solid #BFD4D9; border-radius: 



3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  padding: 5px 10px; 



margin-bottom: 5px; list-style:none;}

.widget_woo_twitter ul li a { padding: 0px; }

.widget_woo_twitter ul li .time { color:#999; }

.widget_woo_twitter p { padding-top: 10px; }

.widget_woo_twitter p a { color:#222; }

.widget_woo_twitter ul li .content { font-size: 12px;  }

.widget_woo_twitter ul li .time { display: block;  }

.widget.widget_woo_twitter h3 { border-bottom:none; padding:0; margin:0; padding: 15px 0 



15px 70px; background: url(images/twitter-ico.png) no-repeat left; margin-bottom: 10px; }



/* EMBED */

.widget_woo_embedwidget {}

.widget_woo_embedwidget .widget-video-unit { background: #fff; border: 1px solid #BFD4D9; 



border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  padding: 10px; 



margin-bottom: 5px; }

.widget_woo_embedwidget .widget-video-unit h4 { margin-top: 10px; }



/* RSS */

.widget_woo_rss {  }

.widget_woo_rss .wrap { padding-left: 50px; background: url(images/rss.png) no-repeat left 



center; }

.widget_woo_rss a { font-weight: bold; }



/* Feedback Widget */

.widget_woo_feedback .feedback { background: #fff; border: 1px solid #BFD4D9; 



border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 10px; }

.widget_woo_feedback blockquote p { font-family: Georgia, serif; font-style:italic; 



font-size: 13px; }

.widget_woo_feedback cite { font-family: sans-serif; font-style:bold; font-style:normal; 



font-weight:bold; font-size:12px; }



/* 4.3 WooTabs */

#tabs {	height:auto; display: block; margin-bottom: 1.8em; padding-bottom: 2.5em; 



background: url(images/divider.png) repeat-x bottom left; }

#tabs ul.wooTabs { padding:0; position: relative; top: 1px; }

#tabs ul.wooTabs li { float: left; display:inline; color: #ffffff; margin:0px; cursor: 



pointer; }

#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { background:#F8F8F8; 



text-decoration:none; }

#tabs ul.wooTabs li a {	color:#777; display: block;float: left;padding: 8px; 



margin-right:5px; text-transform:uppercase; font:11px/18px sans-serif; }

#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { border-top-right-radius:3px; 



border-top-left-radius:3px; -moz-border-radius-topright:3px;	



-moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; 



-webkit-border-top-left-radius:3px; background:#fff; border:1px solid #BFD4D9; 



border-bottom: 0;  }

#tabs .inside { background:#fff; }

#tabs .inside li { background:#fff;  }

#tabs #tab-tags { padding:10px; border: 1px solid #BFD4D9; }

#tabs .inside ul { margin:0; border: 1px solid #BFD4D9; border-width:1px 0 1px 0; }

#tabs .inside li { border:1px solid #BFD4D9; border-width:0 1px 1px 1px; padding:10px; }

#tabs .inside li a { color:#555; font:bold 12px/18px sans-serif; }

#tabs .inside a:hover{}

#tabs .inside li span.meta { display:block; font:11px/20px sans-serif; 



text-transform:uppercase; color:#777; }

#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { border: 1px solid #BFD4D9; 



padding: 3px;	background-color: #FFFFFF; float: left;	margin: 0 8px 0 0; }





/*-----------------------------------------------------------------------------------------



--*/

/* 5. COMMENTS */

/*-----------------------------------------------------------------------------------------



--*/



/* 5.1 Comments */

#comments {position:relative;margin:10px 0 20px 0;padding:40px 0 0 0; background: 



url(images/divider.png) repeat-x top; color: #333;}

#comments h3  { color:#333; font-weight:normal; margin-bottom:20px; }

#comments ol.commentlist {  }

#comments .comment.thread-even, #comments .comment.thread-odd { background: #FFF; 



border:1px solid #BFD4D9; border-width: 1px 1px 2px 1px; -webkit-border-radius: 3px; 



-moz-border-radius: 3px; border-radius: 3px; margin: 10px 0; }

#comments .comment.bypostauthor { background: #fef6d2; border-bottom:1px solid #BFD4D9;  }

#comments .comment{width:100%;list-style-type:none; }

#comments .comment .comment-container  { position:relative; padding: 20px; }

#comments .comment-head  { margin: 0 0 15px 0; }

#comments  .avatar  { float:left; margin: 0 15px 10px 0; }

#comments  .avatar img{margin: 0;vertical-align: middle;border:1px solid #BFD4D9; 



padding:3px; background:#fff; }

#comments .comment-head .name  { margin: 0; font-weight: bold; font-size: 15px; }

#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head 



.perma { font-size: 11px; }

#comments .comment-entry p  { margin: 0 0 10px 0; color: #666; }

#comments .reply { padding-top:10px; }

#comments .reply a { font: 11px/18px sans-serif; background: #fff; border-color:#BFD4D9; 



color:#666 !important; text-shadow: none; }

#comments .reply a:hover { background-color: #e6e6e6;}



#comments ul.children{margin: 0 25px;padding:0; }

#comments ul.children li {border-top:1px solid #BFD4D9; }

#comments .cancel-comment-reply{margin: 0px 0px 15px;}



#comments .navigation { }

#comments .navigation a{ display: block; margin: 15px 0 0 0; text-decoration: none; }

#comments .navigation a:hover{}



#comments h3#pings { margin-top:25px; }

#comments .pingbacks li.pingback { margin:10px 0; }

#comments .pingbacks li.pingback .reply { display:none; }



/* 5.2 Comments Form */

#respond { margin: 20px 0 0; background: #FFF; border:1px solid #BFD4D9; border-width: 1px 



1px 2px 1px; padding: 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; 



border-radius: 3px; }

#respond h3  { color:#333; font-weight:normal; margin-bottom:20px; }

#respond .left { float:left; width:200px; margin-right:15px; }

#respond .right { float:left; width:380px; }

#respond label { font-size:11px; color:#777; }



#commentform label  { position:relative; display:inline; vertical-align:top; 



display:inline-block; margin-top:5px; }

#commentform input.txt, #commentform textarea { font:14px/14px Arial, Helvetica, 



sans-serif; border-color: #ccc #efefef #efefef #ccc; border-width:1px; border-style:solid;}

#commentform input.txt  { color:#666; background: #fcfcfc; width: 170px; margin: 0 5px 10px 



0; padding: 5px 7px; }

#commentform textarea  { color:#666; background: #fcfcfc; width: 95% !important; padding: 



5px 7px; }



#respond #commentform #submit  { margin: 15px 0 0 0; cursor: pointer; }



/* 5.3 Pingbacks / Trackbacks */

h3#pings  { margin: 25px 0 10px 0; }

.pinglist li  { margin: 0 0 0 20px; list-style-type: decimal; }

.pinglist li .author  { font-weight: bold; font-size: 15px; }

.pinglist li .date  { font-size: 11px; }

.pinglist li .pingcontent  { display: block; margin: 10px 0; }





/*-----------------------------------------------------------------------------------------



--*/

/* 6. MISC */

/*-----------------------------------------------------------------------------------------



--*/



/* 6.1 Buttons */

a.button, 

a.comment-reply-link, 

#commentform #submit,

#contact-page .submit {

	display: inline-block;

	margin: 5px;

	padding: 3px 13px;

	border: 1px solid #4081af;

	border-bottom-color: #20559a;

	color: white !important;

	text-align: center;

	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);

	text-decoration: none;

	

	/*Border radius*/

	-webkit-border-radius: 15px;

	-moz-border-radius: 15px;

	border-radius: 15px;

	

	/*Background*/

	background: #237fd7; /*Fallback*/

	background: -webkit-gradient(

					linear,

					left top,

					left bottom,

					color-stop(.2, #52a8e8),

					color-stop(1, #2e76cf)

				);

	background: -moz-linear-gradient(

					center top,

					#52a8e8 20%,

					#2e76cf 100%

				);

	

	/*Box shadow*/

	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 

						inset 0 0 2px hsla(0,100%,100%,.3) 



/*Shine*/, 

						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;

	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 

					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 

					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;

	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 

				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 

				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;

}



a.button.large { padding:6px 16px;}

a.button.small, a.comment-reply-link { padding:0px 10px;}



a.button:hover, 

a.button.hover, 

a.button.active,

a.comment-reply-link:hover, 

#commentform #submit:hover,

#contact-page .submit:hover {

	text-decoration: none !important;

	/*Background*/

	background: #0073d2; /*Fallback*/

	background: -webkit-gradient(

					linear,

					left top,

					left bottom,

					color-stop(.2, #3e9ee5),

					color-stop(1, #1666ca)

				);

	background: -moz-linear-gradient(

					center top,

					#3e9ee5 20%,

					#1666ca 100%

				);

}



a.button:active,

a.button.active  {

	border-color: #20559a;

	

	/*Box shadow*/

	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,

						0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;

	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,

					0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;

	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,

				0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;

}



a.button.inactive,{

	border: 1px solid #d5d5d5;

	border-bottom-color: #e6e2e2;

	color: #aeaeae;

	text-shadow: 0 1px 0 white;

	

	/*Background*/

	background: #e8e8e8; /*Fallback*/

	background: -webkit-gradient(

					linear,

					left top,

					left bottom,

					color-stop(.2, #f3f3f3),

					color-stop(1, #e6e6e6)

				);

	background: -moz-linear-gradient(

					center top,

					#f3f3f3 20%,

					#e6e6e6 100%

				);

	

	/*Box shadow*/

	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.5) /*Top*/, 

						inset 0 0 2px hsla(0,100%,100%,.1) 



/*Shine*/, 

						0 1px 0 hsla(0, 100%, 100%, .7) /*Shadow*/;

	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.5) /*Top*/, 

					inset 0 0 2px hsla(0,100%,100%,.1) /*Shine*/, 

					0 1px 0 hsla(0, 100%, 100%, .7) /*Shadow*/;

	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.5) /*Top*/, 

					inset 0 0 2px hsla(0,100%,100%,.1) /*Shine*/, 

					0 1px 0 hsla(0, 100%, 100%, .7) /*Shadow*/;

}



/* 6.2 Contact Form */

#contact-page .screenReader { left: -9999px; position: absolute; top: -9999px; }

#contact-page ol.forms{float:left;list-style:none;width:100%;margin:10px 0 0;}

#contact-page ol.forms 



li{clear:both;float:left;margin-bottom:18px;position:relative;width:100%}

#contact-page ol.forms 



label{cursor:pointer;display:block;float:left;font-weight:700;padding-right:20px;width:100p



x;}

#contact-page ol.forms input.txt{width:214px;}

#contact-page ol.forms input#sendCopy{border:none;}

#contact-page ol.forms textarea{height:300px;width:400px;}

#contact-page ol.forms li .error{font-size:12px;display:block;margin-left:120px;color:red;}

#contact-page ol.forms li.textarea .error{display:block; margin-left:120px}

#contact-page ol.forms li.screenReader{margin-bottom:0;}

#contact-page ol.forms li.buttons .submit{margin: 15px 0 0 120px; cursor:pointer; }

#contact-page ol.forms li.inline input{width:auto;margin-left:120px;}

#contact-page ol.forms li.inline label{display:inline;float:none;width:auto;}



/* 6.3 Gravity forms */

.gfield { margin-bottom: 10px; }

.gform_wrapper .top_label .gfield_label { display:block;float:left; padding-right:20px; 



width: 100px; margin: 5px 0px 4px !important; }

.gform_wrapper input.button { padding: 5px 10px 6px !important; }

.gform_wrapper input { padding: 7px 3px !important; }

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, 



.gform_wrapper .top_label textarea.textarea { width: 400px !important; padding: 7px 3px 



!important; }

.gform_wrapper .entry img, .gform_wrapper img.thumbnail { padding: 0px !important; border: 



0px !important; }

ul.top_label .clear-multi { clear: none !important; }

.gform_wrapper .gfield_checkbox, .gform_wrapper .gfield_radio { margin-left: 120px 



!important; }

img.ui-datepicker-trigger { border: 0px; padding: 0px; }



/* 6.4 Timeline Page Template */

#archives { padding: 10px 0 0; }

#archives a { font-style: italic; }

h3.archive_year { font: bold 20px sans-serif; color:#555; margin-top:0; }

#archives .archives_list { border-left:4px solid #ccc; list-style: none; 



list-style-image:none; list-style-position:outside; list-style-type:none; margin: 0 0 15px 



15px;}

#archives .archives_list li { clear:left; padding-left:24px; font-size: 12px; font-style: 



normal; list-style: none; margin-bottom: 10px; }

#archives .archives_list .date { color: #808080; width: 100px; font-style: italic; display: 



inline-block; vertical-align: top; }

#archives .archives_list .linked { width: 250px; display: inline-block; vertical-align: 



top;}

#archives .archives_list .comments { width: 120px; display: inline-block; vertical-align: 



top;}

#archives .archives_list .comments a { color: #808080; font-size: 12px; font-style: italic; 



text-decoration: underline; padding-left: 13px;  }

#archives .archives_list .comments a:hover { text-decoration: none; }



/* 6.5 IE specific styling */

.ie6 .nav .sf-sub-indicator { display:none; }

.ie6 .nav li a:hover { text-decoration:none; }

.ie6 .nav li a.sf-with-ul { padding-right:10px; }

.ie6 .button, .ie6 .button:visited { margin:0; color:#555 !important; font-weight:normal; } 



.reply a {  color:#555 !important; }

.ie7 .nav li a {_height: 0;zoom: 1;} /* IE7 Fix */

.ie7 .button, .ie7 .button:visited {  padding:7px 6px; margin:0; }

.ie8 .button, .ie8 .button:visited {  padding:10px 15px; margin:0; }



/* 6.6 Pricing table */

table.pricing { margin-bottom: 20px; }

.grey-title { width: 160px; border: 1px solid #d4d4d4; background: #E9E9E9; padding: 8px 



10px; font-weight: bold; text-align: right; }

.grey { border: 1px solid #d4d4d4; background: #f4f4f4; padding: 8px 10px; text-align: 



right; }

.cream-title { width: 220px; border: 1px solid #dcd9c1; background: #ECE9D2; font-weight: 



bold; text-align: center; }

.cream { border: 1px solid #dcd9c1; background: #f7f4dc; padding: 8px 10px; text-align: 



center; }

.cream-but { border: 1px solid #dcd9c1; background: #f7f4dc; padding-top: 20px; 



padding-bottom: 20px; text-align: center; height: 30px; }

.beige-title { width: 220px; border: 1px solid #c4c2ae; background: #dcd9c1; font-weight: 



bold; text-align: center; }

.beige { border: 1px solid #c4c2ae; background: #e8e5cc; padding: 8px 10px; text-align: 



center;}

.beige-but { border: 1px solid #c4c2ae; background: #e8e5cc; padding-top: 20px; 



padding-bottom: 20px; text-align: center; height: 30px; }



table.pricing .button, table.pricing .button:visited { background: #225F97 



url(images/alert-overlay.png); padding: 8px 25px 8px 25px;}

table.pricing span { color: #fff; font-size: 15px !important; }



.achive

{

background-image:url(images/Achievebuttoncompact.jpg);

height:135px;

width:160px;

float:left;

background-repeat:no-repeat;

margin-left:25px;

 

}

.achive:hover

{

background-image:url(images/Achievecompactover.jpg);

height:135px;

width:160px;

float:left;

background-repeat:no-repeat;

margin-left:25px;

 }

.study

{

background-image:url(images/Studycompact.jpg);

height:135px;

width:120px;

float:left;

 

background-repeat:no-repeat;

 

}

.study:hover

{

background-image:url(images/Studycompactover.jpg);

height:135px;

width:120px;

float:left;

 

background-repeat:no-repeat;

 

}

.compare

{

background-image:url(images/Comparecompact.jpg);

height:135px;

width:155px;

float:left;

 background-repeat:no-repeat;

  margin-left:25px;



}

.compare:hover

{

  

background-image:url(images/Comparecompactover.jpg);

height:135px;

width:155px;

float:left;

 background-repeat:no-repeat;

margin-left:25px;



}



.shopButton{ float: right; margin-top:20px; }

.wp-socializer{margin-right:49px!important;}





#buy-real-hcg{margin-top:20px;}



 